## org.codehaus.groovy.grails.web.converters.configuration
Class ConvertersConfigurationInitializer

    java.lang.Object
      org.codehaus.groovy.grails.web.converters.configuration.ConvertersConfigurationInitializer

All Implemented Interfaces:
  ApplicationContextAware

    public class ConvertersConfigurationInitializer

extends Object
implements ApplicationContextAware

Since:
  1.1
Author:
  Siegfried Puchbauer

Field Summary
`org.apache.commons.logging.Log` `LOG`

Constructor Summary
`ConvertersConfigurationInitializer()`

Method Summary
`ApplicationContext` `getApplicationContext()`
`void` `initialize()`
`void` `setApplicationContext(ApplicationContext applicationContext)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LOG

    public final org.apache.commons.logging.Log LOG

Constructor Detail

### ConvertersConfigurationInitializer

    public ConvertersConfigurationInitializer()

Method Detail

### getApplicationContext

    public ApplicationContext getApplicationContext()

### setApplicationContext

    public void setApplicationContext(ApplicationContext applicationContext)

  Specified by:
    `setApplicationContext` in interface `ApplicationContextAware`

### initialize

    public void initialize()

Copyright (c) 2005-2009 The Grails project